version: '2'

services:
  flutter:
    build: ./flutter
    hostname: flutter
    container_name: flutter
    restart: always
    entrypoint:
      - /bin/sleep
      - infinity
#    ports:
#      - 4040:4040/tcp
    networks:
      mynet:
        ipv4_address: 172.29.0.101
        
networks:
  mynet:
    driver: bridge
    ipam:
      config:
      - subnet: 172.29.0.0/24
